> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Dismiss a Banner ## OpenAPI ````json POST /api/v1/banners.dismiss { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Notifications" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Push Notifications" }, { "name": "Banners" } ], "paths": { "/api/v1/banners.dismiss": { "post": { "summary": "Dismiss a Banner", "operationId": "post-api-v1-banners.dismiss", "responses": { "200": { "$ref": "#/components/responses/trueSuccess" }, "400": { "description": "Bad Request", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" }, "error": { "type": "string" }, "errorType": { "type": "string" } } }, "examples": { "Invalid Params": { "value": { "success": "false", "error": "must have required property 'bannerId' [invalid-params]", "errorType": "invalid-params" } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } }, "parameters": [ { "$ref": "#/components/parameters/X-Auth-Token" }, { "$ref": "#/components/parameters/X-User-Id" } ], "requestBody": { "content": { "application/json": { "schema": { "type": "object", "properties": { "bannerId": { "type": "string", "description": "The banner ID that you want to dismiss.", "example": "ByehQjC44FwMeiLbX" } }, "required": [ "bannerId" ] }, "examples": { "Success": { "value": { "bannerId": "ByehQjC44FwMeiLbX" } } } } } }, "tags": [ "Banners" ] } } }, "components": { "responses": { "trueSuccess": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" } } }, "examples": { "Success Example": { "value": { "success": "true" } } } } } }, "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } } }, "parameters": { "X-Auth-Token": { "name": "X-Auth-Token", "in": "header", "required": "true", "schema": { "type": "string" }, "example": "9HqLlyZOugoStsXCUfD_0YdwnNnunAJF8V47U3QHXSq", "description": "The authorization token of the user." }, "X-User-Id": { "name": "X-User-Id", "in": "header", "required": "true", "schema": { "type": "string" }, "example": "aobEdbYhXfu5hkeqG", "description": "The user ID of the user." } } } } ````